### Enumeration

# GLib TimeType

#### Declaration

    enum GLib.TimeType

#### Description [src]

Disambiguates a given time in two ways.

First, specifies if the given time is in universal or local time.

Second, if the time is in local time, specifies if it is local standard time or local daylight time. This is important for the case where the same local time occurs twice (during daylight savings time transitions, for example).

#### Members

`G_TIME_TYPE_STANDARD`

  The time is in local standard time.

  - Value: `0`
  - Available since: 2.0
`G_TIME_TYPE_DAYLIGHT`

  The time is in local daylight time.

  - Value: `1`
  - Available since: 2.0
`G_TIME_TYPE_UNIVERSAL`

  The time is in UTC.

  - Value: `2`
  - Available since: 2.0